| Irrlicht 3D Engine |

Classes | Namespaces
IMeshWriter.h File Reference
`#include "IReferenceCounted.h"`
`#include "EMeshWriterEnums.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IMeshWriter
    Interface for writing meshes. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::io

    This namespace provides interfaces for input/output: Reading and writing files, accessing zip archives, xml files, ...

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...